
body{
    font-family: Arial, sans-serif;
}

.hero-section{
    background: linear-gradient(135deg,#0993CC 0%,#1AACAA 52%,#5EC72B 100%);
    color:#fff;
    padding:140px 0;
}

.hero-section .btn{
    border-radius:50px;
    padding:12px 30px;
}

.card{
    border:none;
    border-radius:18px;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-5px);
}

footer{
    margin-top:0 !important;
}
